.grid{
    width: 400px;
    height: 400px;
    display: flex;
    flex-wrap: wrap;
    border-style: solid;
}

.grid div{
    width: 40px;
    height: 40px;
}

.snake{
    background-color: blue;
}

.apple{
    background-color: red;
}